Bug 250633 - What to use for default server user id?
What to use for default server user id?
Status: CLOSED WONTFIX
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
1.1.0beta
All Linux
low Severity low
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks: 249650
  Show dependency treegraph
 
Reported: 2007-08-02 12:18 EDT by Rich Megginson
Modified: 2015-01-04 18:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 09:48:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2007-08-02 12:18:05 EDT
The current default is "nobody:nobody".  However, on some platforms, this
doesn't work e.g. HP-UX.  What should we use?
Comment 1 Rich Megginson 2007-08-02 17:52:08 EDT
HP is ok with using "dirsrv" as the user id.

See also http://fedoraproject.org/wiki/PackagingDrafts/UsersAndGroups

Note You need to log in before you can comment on or make changes to this bug.